@import url(https://fonts.googleapis.com/css?family=Montserrat:700);

html,
body {
    width: 100%;
    height: 100%;
}
body::-webkit-scrollbar {
  /* This is the magic bit */
  display: none;
}
body {
    font-family: 'Montserrat','Helvetica Neue',Arial,sans-serif;
    color: #001A33;
    webkit-tap-highlight-color: #222;
    top:0;
}

/* workaround modal-open padding issue */
body.modal-open {
    padding-right:0 !important;
}

hr {
    max-width: 120px;
    border-width: 3px;
    opacity: 0.08;
    margin-top: 25px;
    margin-bottom: 25px;
}

hr.light {
    border-color: #fff;
    opacity: 1;
}

hr.primary {
    border-color: #003B3B;
    opacity: 1;
}

a {
    color: #003B3B;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

a:hover,
a:focus {
    color: #222;
    outline: 0;
}

p {
    font-size: 17px;
    line-height: 1.7;
    margin-bottom: 20px;
    font-family:'Helvetica Neue',Arial,sans-serif;
}

.text-normal {
    font-family:'Helvetica Neue',Arial,sans-serif;
}

.wide-space {
    letter-spacing: 1.6px;
}

.icon-lg {
    font-size: 50px;
    line-height: 18px;
}

.bg-primary {
    background-color: #007FFF;
}

.bg-alt {
    background-color: #fff;
}

.text-faded {
    color: rgba(245,245,245,0.7);
}

.text-dark {
    color: #001A33;
}

.text-light {
    color: #fff;
}

.text-light:hover,.text-light:focus {
    color: #eee;
    text-decoration:none;
}

.text-primary {
    color: #007FFF;
}

section {
    padding: 70px 0;
}

aside {
    padding: 45px 0;
}

footer {
    padding: 45px;
    padding-top: 40px;
    background-color: #e0e0e3;
}

footer h4, footer h6 {
    color:#fff;
}

.navbar {
    border-color: rgba(35,35,35,.05);
    background-color: #fff;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;
}

.navbar-brand {
    color: #007FFF;
    padding: 1px;
    line-height: 1.90em;
    -webkit-transition: padding .2s ease-in;
    -moz-transition: padding .2s ease-in;
    transition: padding .2s ease-in;
    float:none;
}

.navbar-brand:hover,
.navbar-brand:focus {
    color: #007FFF;
}

.navbar .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #001A33;
}
.navbar .navbar-toggle, .navbar-default .navbar-collapse {
    border-color: transparent;
}

.navbar .navbar-nav > li>a,
.navbar .navbar-nav>li>a:focus {
    font-size: 12px;
    color: #001A33;
    text-transform: uppercase;
}

.navbar .navbar-nav>li>a:hover,
.navbar .navbar-nav>li>a:focus:hover {
    color: #007FFF;
}

.navbar .navbar-nav .nav-link.active,
.navbar .navbar-nav .nav-link.active:focus {
    color: white !important;
    background-color: transparent;
}

/* responsive nav */
@media(max-width:48em) {
    .navbar .navbar-nav>.nav-item {
        float: none;
        margin-left: .1rem;
    }
    .navbar .navbar-nav {
        float:none !important;
    }
}

@media(min-width:48em) {
    .navbar {
        border-color: transparent;
        background-color: #fff;
        min-height: 60px;
    }

    .navbar-brand {
        color: #007FFF;
        float: left;
        padding-left: 1px;
    }

    .navbar .navbar-brand:hover,
    .navbar .navbar-brand:focus {
        color: #001A33;
    }

    .navbar .navbar-nav > li > a,
    .navbar .navbar-nav> li > a:focus {
        color: #001A33;
        letter-spacing: 1.1px;
    }

    .navbar .navbar-nav > li > a:hover,
    .navbar .navbar-nav > li > a:focus:hover {
        color: #001A33;
    }

    #topNav {
      background-color:#fff;
    }

}

header {
    position: relative;
    min-height: auto;
    text-align: center;
    color: #001A33;
    width: 100%;
    background-color: #fff;
}

header .header-content {
    position: relative;
    width: 100%;
    padding: 100px 15px;
    text-align: center;
    z-index: 2;
}

header .header-content .inner h1 {
    margin-top: 0;
    margin-bottom: 0;
}

header .header-content .inner p {
    margin-bottom: 50px;
    font-size: 16px;
    font-weight: 300;
    color: #222;
}

@media(min-width:34em) {
    .icon-lg {
        font-size: 80px;
    }

    header {
        min-height: 100%;
    }

    header .header-content {
        position: absolute;
        top: 50%;
        padding: 0 50px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    header .header-content .inner {
        margin-right: auto;
        margin-left: auto;
        max-width: 1000px;
    }

    header .header-content .inner h1 {
        font-size: 53px;
    }

    header .header-content .inner p {
        margin-right: auto;
        margin-left: auto;
        max-width: 80%;
        font-size: 18px;
    }

    section {
        min-height: 600px;
        padding: 100px 0;
    }

}

.list-group-item, .card-footer {
    background-color:transparent;
}

textarea {
    resize: none;
}

.call-to-action h2 {
    margin: 0 auto 20px;
}

.btn.btn-primary {
    background-color: transparent;
    border:1px solid #007FFF;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
    color:#007FFF;
}

.btn.btn-primary:hover {
    opacity: 0.7;
}

.btn-primary-outline {
    border-color:#007FFF;
    color:#007FFF;
}
.btn-primary-outline:hover {
    background-color:#007FFF;
}

.btn-xl {
    padding: 15px 30px;
    font-size: 20px;
}

::-moz-selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}

::selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}

img::selection {
    color: #fff;
    background: 0 0;
}

img::-moz-selection {
    color: #fff;
    background: 0 0;
}

/*Brand SLIDER*/
.slick-center .slide-h3{
  color: #FFF;
}
.slider{
  width: 100% !important;
  height:100% !important;
  margin: 20px auto;
  text-align: center;
}
.slide-h3{
  margin: 10% 0 10% 0;
  /* padding: 5% 5%; */
  background: #008ed6;
}
.slider div{
  margin-right: 5px;
}
.slick-slide{
  opacity: .9;
}
.slick-center{
  display: block;
  /*max-width: 10% !important; */
  max-height:20% !important;
  opacity: 1;
}

/* TOPSLIDER CSS */
.crossfade > figure {
  animation: imageAnimation 30s linear infinite 0s;
  backface-visibility: hidden;
  background-size: cover;
  background-position: center center;
  color: transparent;
  height: 100%;
  left: 0px;
  opacity: 0;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 0;
}
.crossfade > figure:nth-child(1) {
  background-image: url('../../img/home/slider/image01.jpg');
}

.crossfade > figure:nth-child(2) {
  animation-delay: 6s;
  background-image: url('../../img/home/slider/image02.jpg');
}

.crossfade > figure:nth-child(3) {
  animation-delay: 12s;
  background-image: url('../../img/home/slider/image03.jpg');
}

.crossfade > figure:nth-child(4) {
  animation-delay: 18s;
  background-image: url('../../img/home/slider/image02.jpg');
}

.crossfade > figure:nth-child(5) {
  animation-delay: 24s;
  background-image: url('../../img/home/slider/image01.jpg');
}


@keyframes
imageAnimation {  0% {
 animation-timing-function: ease-in;
 opacity: 0;
}
 8% {
 animation-timing-function: ease-out;
 opacity: 1;
}
 17% {
 opacity: 1
}
 25% {
 opacity: 0
}
 100% {
 opacity: 0
}
}
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */
  #logone{
    max-width:550px;
  }
}
.nav-link {
  color:#003B3B;
}
.nav-link.active {
  background-color: #003B3B !important;
  color:#003B3B;
}

/*Bandierine per telefono */
.iti-flag {background-image: url("include/img/flags.png");}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .iti-flag {background-image: url("include/img/flags@2x.png");}
}

.hide {
  visibility: hidden;
}
input.error {
  border:1px solid #FF7C7C;
}
